.version.servicios /* version checker */
{
	color: #0000F0;
	background-color: #8EE788;
}

@-ms-viewport
{
	width: 750px;
}

@-webkit-viewport
{
	width: 750px;
}

@-o-viewport
{
	width: 750px;
}

@-moz-viewport
{
	width: 750px;
}

@viewport
{
	width: 750px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 750px;
	min-height: 1333.909226862319px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#u1662
{
	z-index: 3;
	border-style: none;
	border-color: transparent;
	background-color: #E3E8EC;
	padding: 238px 87px 78.4370150253917px;
}

#u1686
{
	z-index: 108;
	width: 162px;
	background-color: transparent;
	margin-left: 207px;
	position: relative;
}

#u1713-6
{
	z-index: 130;
	width: 448px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 64px;
	margin-top: 160px;
	position: relative;
}

#u1713-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
}

#u1672
{
	z-index: 80;
	width: 138px;
	background-color: transparent;
	margin-left: 219px;
	margin-top: 115px;
	position: relative;
}

#u1680-4
{
	z-index: 88;
	width: 411px;
	min-height: 22px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 83px;
	margin-top: 37px;
	position: relative;
}

#u1668-5
{
	z-index: 13;
	width: 576px;
	min-height: 82px;
	background-color: transparent;
	margin-top: 36px;
	position: relative;
}

#u1668-2
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1662-bw
{
	z-index: 3;
	margin-top: 1210px;
	height: 950px;
}

#u1709
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	padding-bottom: 630px;
	background: #E3E8EC url("../../images/manos-calculadora.jpg") no-repeat right top;
	background-size: cover;
}

#u1684-4
{
	z-index: 104;
	width: 573px;
	min-height: 136px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	color: #FFFFFF;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 88px;
}

#u1709-bw
{
	z-index: 6;
	height: 462px;
}

#u1665
{
	z-index: 7;
	background: transparent url("../../images/u1665-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(227, 232, 236, 0)),color-stop(26%, #E3E8EC));
	background: -webkit-linear-gradient(top,rgba(227, 232, 236, 0) ,#E3E8EC 26%);
	background: -o-linear-gradient(top,rgba(227, 232, 236, 0) ,#E3E8EC 26%);
	background: linear-gradient(to bottom,rgba(227, 232, 236, 0) ,#E3E8EC 26%);
	border-style: none;
	border-color: transparent;
	padding-bottom: 121px;
}

#u1666-5
{
	z-index: 8;
	width: 587px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 75px;
}

#u1666-2
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1665-bw
{
	z-index: 7;
	margin-top: 850px;
	height: 316px;
}

#u1699
{
	z-index: 112;
	height: 75px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u1699-bw
{
	z-index: 112;
	height: 75px;
}

#u1700
{
	z-index: 113;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 34px;
}

#buttonu1702
{
	z-index: 115;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 231px;
}

#u1703-4
{
	z-index: 116;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1702:hover #u1703-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1702:hover #u1703-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1702.ButtonSelected #u1703-4 p
{
	font-weight: bold;
}

#buttonu1704
{
	z-index: 120;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 400px;
}

#buttonu1704.ButtonSelected
{
	background-color: #002453;
	margin: 4px -10000px 0px 0px;
}

#u1705-4
{
	z-index: 121;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1702.ButtonSelected #u1703-4,#buttonu1704:hover #u1705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1704:hover #u1705-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1706
{
	z-index: 125;
	width: 170px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 570px;
}

#buttonu1702:hover,#buttonu1706:hover
{
	background-color: #001D3E;
	margin: 4px -10000px 0px 0px;
}

#u1707-4
{
	z-index: 126;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 21px;
	color: #FFFFFF;
	line-height: 25px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 25px;
}

#buttonu1704.ButtonSelected #u1705-4,#buttonu1706:hover #u1707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1706.ButtonSelected #u1707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 23px -10000px 0px 0px;
}

#buttonu1706:hover #u1707-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1716
{
	z-index: 4;
	height: 1266px;
	border-style: none;
	border-color: transparent;
	background-color: #E3E8EC;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1716-bw
{
	z-index: 4;
	height: 1266px;
}

#u1670-19
{
	z-index: 37;
	width: 567px;
	min-height: 112px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 92px;
}

#u1674
{
	z-index: 82;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 306px;
}

#u1681-4
{
	z-index: 92;
	width: 429px;
	min-height: 22px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	color: #002453;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 161px;
}

#pu1662,#pu1716,#pu1717
{
	width: 0.01px;
}

#u1717
{
	z-index: 5;
	height: 1571px;
	border-style: none;
	border-color: transparent;
	background-color: #E3E8EC;
	opacity: 0.29;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=28.999999999999996)";
	filter: alpha(opacity=28.999999999999996);
}

#u1717-bw
{
	z-index: 5;
	height: 1571px;
}

#u1669-19
{
	z-index: 18;
	width: 567px;
	min-height: 671px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #002453;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 414px;
	left: 91px;
}

#u1676
{
	z-index: 84;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 306px;
}

#u1682-4
{
	z-index: 96;
	width: 370px;
	min-height: 22px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
	left: 190px;
}

#u1678
{
	z-index: 86;
	width: 138px;
	background-color: transparent;
	margin-left: 304px;
	margin-top: 53px;
	position: relative;
}

#u1683-4
{
	z-index: 100;
	width: 372px;
	min-height: 22px;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 188px;
	margin-top: 54px;
	position: relative;
}

#u1671-24
{
	z-index: 56;
	width: 567px;
	min-height: 112px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #7F7F7F;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 91px;
	margin-top: 83px;
	position: relative;
}

#pu1661
{
	width: 0.01px;
	margin-top: 111px;
}

#u1661
{
	z-index: 2;
	height: 469px;
	border-style: none;
	border-color: transparent;
	background-color: #002453;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
}

#u1661-bw
{
	z-index: 2;
	height: 469px;
}

#u1688
{
	z-index: 110;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 306px;
}

#buttonu1718
{
	z-index: 136;
	width: 523px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 117px;
}

#buttonu1718:hover
{
	-pie-box-shadow: 0px 0px 12px 3px #11EAFF;
	-moz-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	-webkit-box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	box-shadow: 0px 0px 12px 3px rgba(0, 233, 255, 0.93);
	border-color: #FFFFFF;
	background-color: #00E9FF;
	width: 523px;
	min-height: 0px;
	margin: 88px -10000px 0px 0px;
}

#u1719-4
{
	z-index: 137;
	width: 380px;
	min-height: 23px;
	background-color: transparent;
	font-size: 47px;
	color: #FFFFFF;
	line-height: 56px;
	letter-spacing: 0px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 59px;
}

#buttonu1718:hover #u1719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 17px -10000px 0px 0px;
}

#buttonu1718:hover #u1719-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 750px;
}

#page .verticalspacer
{
	clear: both;
}

